/* CSS Document */

/*headingType
-------------------------------------------------------*/

body{
	color : #4B4B4B;
}

#contentsArea p{
	font-size: 100%;
	line-height: 150%;
	}

/*list.css
-------------------------------------------------------*/

#contentsArea ul{
	font-size: 100%;
	line-height: 150%;
	}

ul.listStyleB01 li ul li{
	font-size: 100%;
	line-height: 150%;
	}

dl.notationA01,
.notationB01{
	font-size: 100%;
	line-height: 150%;
	}



dl.notationA01{ width:100%}

dl.notationA01 dt{
	margin: 0;
	width: 1em;
	float: left;}

dl.notationA01 dd{
	background-color: white;
	margin: 0 0 0 1.5em;
	_text-indent:-3px}

#contentsArea ul.listStyleA01 li,
#contentsArea ul.listStyleB01 li{
margin:0 0 2px 0;
padding-left:11px;
background:url("/shared/img/bullet_square-a001.gif") 0 0.5em no-repeat;
}

#contentsArea ul.listStyleB01 li ul{
margin-top:2px;
margin-bottom:0.7em;
padding:0;
list-style:none;
}

#contentsArea ul.listStyleB01 li ul li{
padding-left:10px;
background:url("/shared/img/bullet_square-b001.gif") 0 0.6em no-repeat;
}

